Tuesday

Monday

dev-python/pypam

Python Bindings for PAM (Pluggable Authentication Modules)

17 Jun 2015; Justin Lecher (jlec)
-files/pypam-0.5.0-python-2.5.patch, -pypam-0.5.0-r2.ebuild:
Drop vulnerable version
alphaamd64armhppaia64ppcppc64sparcx86
0.5.0-r3 + ~ +
dev-python Homepage LGPL-2.1 ChangeLog Metadata Similar Bugs Forums

Last update:
07 Jul 2015
13:01 UTC

Legend
Arches
C E A F P L
Links